Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 19:14:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret maggie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maggie Bot:  Hi Maggie ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01289988864            10:56 PM, 29th Mar                     maggie                    I'm from Egypt           10:58 PM, 29th Mar                   Mohammed                   Hi Maggie, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:59 PM, 29th Mar                     maggie                    Hello           10:59 PM, 29th Mar                     maggie                    I ordered 2 products and i want to change them           10:59 PM, 29th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           11:00 PM, 29th Mar                     maggie                    Because i order the wrong size           11:00 PM, 29th Mar                     maggie                    But i pressed return request for more information but it showed me that someone would come and pick them up           11:01 PM, 29th Mar                     maggie                    And i want to change them from the store           11:01 PM, 29th Mar                     maggie                    So how can i cancel that and i I didn't recieve the slip that i can go to the store with           11:02 PM, 29th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           11:03 PM, 29th Mar                     maggie                    2001255798           11:04 PM, 29th Mar                   Mohammed                   We request you to allow us for sometime to check your order.           11:06 PM, 29th Mar                     maggie                    Ok           11:07 PM, 29th Mar                     maggie                    Hiw long ?           11:07 PM, 29th Mar                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           11:10 PM, 29th Mar                     maggie                    You're welcome           11:10 PM, 29th Mar                   Mohammed                   i will cancel the return request           11:11 PM, 29th Mar                     maggie                    Ok           11:11 PM, 29th Mar                   Mohammed                   and you can return the item to the nearest store by the order number           11:11 PM, 29th Mar                   Mohammed                   2001255798           11:11 PM, 29th Mar                     maggie                    Ok thank you           11:12 PM, 29th Mar                   Mohammed                   i canceled the return request           11:12 PM, 29th Mar                   Mohammed                   Is there anything else may I assist you?           11:12 PM, 29th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:14 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323361